Bug 492545 - RFE: FlightGear package
RFE: FlightGear package
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: FlightGear (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Fabrice Bellet
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-27 07:43 EDT by Nelson Chan
Modified: 2009-12-18 04:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:07:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nelson Chan 2009-03-27 07:43:40 EDT
Description of problem:
Currently only FlightGear version 1.0.0 is available on the fedora repo,however, a newer version 1.9.1 has been already released. I wish that FlightGear v1.9.1 can be included in fedora repo (i know that it is available on rawhide though)
Can someone please help to package it for us?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fabrice Bellet 2009-04-03 11:55:32 EDT
FlightGear 1.9.x now uses OpenSceneGraph. It will compile fine with OSG-2.6 (from Fedora 10), but it really needs OSG-2.8 (from rawhide) to resolve viewer issues. So pushing FG-1.9.1 to F-10 would require to update OSG to version 2.8, which would pull a bunch of other OSG dependant packages to be rebuild too.
Comment 2 Bug Zapper 2009-11-18 06:37:05 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 04:07:18 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.